#include "x_uimsgboxonlyclosebtn.h"
#include "ui_x_uimsgboxonlyclosebtn.h"

x_uiMsgBoxOnlyCloseBtn::x_uiMsgBoxOnlyCloseBtn(QWidget *parent) :
    LoQDialog(parent),
    ui(new Ui::x_uiMsgBoxOnlyCloseBtn)
{
    ui->setupUi(this);
}

x_uiMsgBoxOnlyCloseBtn::~x_uiMsgBoxOnlyCloseBtn()
{
    delete ui;
}
x_uiMsgBoxOnlyCloseBtn::x_uiMsgBoxOnlyCloseBtn(QString strTitle, QWidget *parent) :
    LoQDialog(parent),
    ui(new Ui::x_uiMsgBoxOnlyCloseBtn)
{
    ui->setupUi(this);
    ui->label_3->setText(strTitle);
    ui->pushButton_2->setProperty("ssType", "progManageTool");
    ui->pushButton_2->setStyleSheet("QPushButton{background:rgba(28,154,210,255);}");
}
void x_uiMsgBoxOnlyCloseBtn::InSertDateSelector(QCalendarWidget *wDate)
{
    ui->horizontalLayout->addWidget(wDate);
}
